sha256: eac24aaf0b01872bfbf3741776d046c884c29df0f3aa197d3b64815bd040165d
real_size: null
zip_size: 272853146
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep09/open_data_millesime_2025-07-a_dep09_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep09/open_data_millesime_2025-07-a_dep09_pgdump_metadata.yml
